Subject: version 4.2 ..?

From: [email-masked] (Bruce Taneja.)
Date: Thu, 30 Jun 1994 14:34:24 -0400 (EDT)

Hi folks, 

Does any body have a stable version 4.2 running on sun 4.1.3 ??

I have installed 4.2-beta version , but it didn't even pass its
own regression tests .. quite a few times I got the error flags
from the backend & PQexec .. 

The following is the error I got while doing :

>  System:  sun os 4.1.3  / postgres 4.2.beta
>
> * retrieve (ntable.all) \g
>
> Query sent to backend is "retrieve (ntable.all) "
> FATAL: no response from backend: detected in PQexec

---------

Bruce

==============================================================================
   To add/remove yourself to/from the POSTGRES mailing list: send mail with 
   the subject line ADD or DEL to "[email-masked]"

   If this fails, send mail to "[email-masked]" and
   a human will deal with it.  DO NOT post to the "postgres" mailing list.
==============================================================================